/* tabs */

.tabs {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  overflow-x: auto;
  overflow-y: hidden;
  height: 48px;
  background-color: #ccc; 
  margin: 0 auto;
  width: 100%;
  white-space: nowrap;

}

.tabs .tab {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  display: block;
  float: left;
  text-align: center;
  line-height: 48px;
  height: 48px;
  padding: 0;
  margin: 0;
  text-transform: uppercase;
  text-overflow: ellipsis;
  overflow: hidden;
  letter-spacing: .8px;
  width: 15%;
  min-width: 80px;
 
}

.tabs .tab a {
  color: #000;
  display: block;
  width: 100%;
  height: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  transition: color .28s ease;
}

.tabs .tab a:hover {
  color: #f9c9cb;
}

.tabs .tab.disabled a {
  color: #f9c9cb;
  cursor: default;
}

.tabs .indicator {
  position: absolute;
  bottom: 0;
  height: 2px;
  background-color: #FE6913;
  will-change: left, right;
}



/* #0E6DAA #3FCB0A*/
.tabs .tab a.active{
  background-color: #FE6913;
  
}

.tab_content{
  font-weight: 450;
  height: 21.5em;
  overflow-x: scroll;
  padding-top:2em; 
background-color: #e09082;
background-image: linear-gradient(315deg, #e09082 0%, #f8dba4 74%);



}

.tab_content li, .tab_content p{
  padding: 20px 20px;
}

.news_table td, .news_table th, #stp_table td, .fac_table td, .fac_table th{
  padding: 3px 5px;
  color: #000;
}
.news_table img{
  max-height: 45px;
  width: 70%;
  margin: auto;
  padding-top: 2px;
}
.fac_table img{
  width: 70px;
  margin: auto;
  height: 75px;
  padding-top: 3px;
}


ul.li_border li{
  border-bottom: 1px solid #e0e0e0;
}
ul.li_border li:last-child{
  border-bottom: none;
}

ul.li_border li:hover{
  background-color: #5BC7FC;
}


